% display array of images

%%

clear
close all
load filelist

%%


N = length(files);
scl = 1/6;
for k=1:N
    fname = files{k};
    rgb = imread(fname);
    subplot(3,3,k);
    imshow(imresize(rgb,scl));
    title(sprintf('%d',k));
end

%%
% Using flash was probably a mistake given the glossy finish of the target

sz = size(rgb);
fprintf('image size %d x %d\n',sz(2),sz(1));