%%

%%

clear
close all
load efldata

zi = -c(2)/c(1);
fprintf('z intercept %g\n',zi);
ef = (z-zi)./y;
fprintf('slope f %g\n',f);
fm = mean(ef);
fprintf('mean f %g\n',fm);
fprintf('rms f %g\n',std(ef));
plot(z,ef-fm,'ko',[0 max(z)],[0 0]);
xlabel('distance');
ylabel('focal length deviation from mean');
grid