% display array of images

%%

clear
close all
load filelist
load imgdata
N = length(files);

%%

for k=1:N
    fname = files{k};
    rgb = imread(fname);
    subplot(3,3,k);
    xpts = [data(:,1,k); data(1,1,k)];
    ypts = [data(:,2,k); data(1,2,k)];
    imshow(rgb);
    hold on
    plot(xpts,ypts,'y','LineWidth',1);
    hold off
    title(sprintf('%d',k));
end

%%

k = 7;
subplot(1,1,1);
fname = files{k};
rgb = imread(fname);
xpts = [data(:,1,k); data(1,1,k)];
ypts = [data(:,2,k); data(1,2,k)];
imshow(rgb);
hold on
plot(xpts,ypts,'y','LineWidth',2);
hold off
title(sprintf('image %d',k));


